# ColumnResult::isNumberSigned

(No version information available, might only be in Git)

ColumnResult::isNumberSigned — Check if signed type

### Description

public mysql_xdevapi\ColumnResult::isNumberSigned ( void ) : integer

Retrieve a table's column information, and is instantiated by the RowResult::getColumns() method.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if a given column as a signed type.

### Examples

Example #1 mysql_xdevapi\ColumnResult::isNumberSigned() example

`<?php
/* ... */
?>`